Package twisted :: Package coil :: Module coil :: Class IStaticCollection

[show private | hide private]
[frames | no frames]

## Class IStaticCollection

    Interface --+
                |
      ICollection --+
                    |
                   IStaticCollection

A coil collection to which we can't add items.

Method Summary
| ``getStaticEntity`(self, name)` Return a child given its name.
| ``listStaticEntities`(self)` Return list of children.

Method Details

### getStaticEntity(self, name)

Return a child given its name.

### listStaticEntities(self)

Return list of children.

Generated by Epydoc 1.1 on Sat Feb 15 21:18:54 2003 | http://epydoc.sf.net